How to remove libevent-extra-2.0-5 from Debian 9 (Stretch)